$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.34.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.34.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'DEC9B89BBF2B80F79E0E1518B9FED16217D795597F7744332781F22EECC47385'
  checksumType = 'sha256'
  checksum64 = 'DEC9B89BBF2B80F79E0E1518B9FED16217D795597F7744332781F22EECC47385'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.34-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
